Subject: New Reply Received - Ref: 9618387852
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Dec 2020 14:40:13 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Ref: 9618387852  Ticket comment <div>Good day,</div>
<div><br></div>
<div>I don’t understand the service you are providing your customers. I ordered two different toys and received same toy twice. I do not want a refund. I want the correct toy I paid for. I have sent several emails for someone, other Than a generic email, to revert back to me with a logical answer. No one sent an email and no one called. </div>
<div><br></div>
<div>I even asked that someone calls me to explain. No one did so far.</div>
<div><br></div>
<div>On top of all, I get a generic email saying that my case is closed and asking me for my opinion through a survey. </div>
<div><br></div>
<div>Is this normal customer service? </div>
<div>
<br>Please call me at 0558481233.</div>
<div><br></div>
<div>Agnes </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Dec 2020, at 9:32 AM, Agnes Akoury &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Hello, I need for someone to call me. 0558481233<div><br></div>
<div>Please stop sending me generic emails. </div>
<div><br></div>
<div>I want to receive the toy I paid for. <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 17 Dec 2020, at 4:46 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Agnes,<br><br>Thank you for shopping with us.<br> <br>We are truly sorry to hear that you received wrong item however, we do not have an exchange option available online at this time. You can return online purchases through the last communicated channels.</div>
<div><br></div>
<div>We are very sorry for the unpleasant experience you had to face on your online shopping with us. We certainly apologies for this and would like to assure you this is definitely not the kind of experience we want to offer to our customers.<br><br>Indeed you have been a loyal customer and we highly value your relationship with us.</div>
<div>​<br>
</div>
<div dir="ltr">In case you had anymore difficulties or if there are any other concerns please write back to us and we will get it fixed for you as soon as possible.<br><br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1868292